Terminate a compile job

pi_endjob()
SYNOPSIS

pi_bool | pi_endjob(pi_job *job);

PARAMETER

pi_job *job | Pointer to pi_job returned by previous pi_getjob() call.

DESCRIPTION
Terminate a compile job. This function must be called after parsing a file; e.g., after calling the last semantic action function.
RETURN VALUE

FALSE | Job successfully terminated.
TRUE | Error during termination. Caused by a SNiFF+/parser internal synchronization error.

| Note
| pi_getjob() and pi_endjob() f unctions must be called alternately.